.contact #jform_captcha {
    width: 50%;
    float: left;
}

.tm-block-icon {
    font-size: 32px;
    padding: 15px 15px 0 0;
    color: #990000;
    border-right: 1px dashed rgba(0, 0, 0, 0.15);
    margin-right: 20px;
    min-width: 32px;
}

/* Anpassung des Cookie-Hinweises*/

#redim-cookiehint {
  	background-color: #ffffff;
  	padding: 20px;
  	margin: 10%;
  	text-align: center;
  
}

#redim-cookiehint-modal {
    background-color: rgba(0,0,0,0.75);
    padding: 15%;
}

.cookiehead {
  	font-size: 1.45em;
    padding: 4px 2px 12px 2px;
  	font-weight: bold;
}

#redim-cookiehint .cookiecontent {
    font-size: 16px;
    line-height: 20px;
    display: block;
}

/* Ausblenden des Feldes Zugriffsebene im Upload-Dialog 
- der Entwickler des Plugins wurde kontaktiert, sodass eine andere Art der Ausblendung evtl zukünftig möglich ist. */

#jform_access-lbl {
    display: none;
}

#jform_access {
   display: none;
}

#jform_access_chzn {
   display: none;
}
/* Container des Datei-Auswahlbuttons in der Größe anpassen */
#jform_file_upload {
   height: 24px;
    min-height: 24px !important;
    line-height: 24px;
}

/* Label "Hauptdatei auswählen" anpassen*/
#jform_preview_file_upload-lbl, #jform_file_upload-lbl {
    display: inline-block;
    width: auto;
    float: left;
    font-weight: 600;
}
